# Generated by Django 3.2 on 2022-09-07 13:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0023_categoryitem'),
    ]

    operations = [
        migrations.CreateModel(
            name='AboutMe',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('judul', models.CharField(default='Tentang Kami.', max_length=100)),
                ('deskripsi', models.CharField(default='-', max_length=255)),
                ('youtube', models.CharField(default='', max_length=255)),
                ('icon', models.CharField(default='', max_length=255)),
                ('jenis', models.CharField(default='header', max_length=30)),
            ],
        ),
    ]
